Drupal Ubercart Cross Site Request Forgery and Security Bypass Vulnerabilities

Bugtraq ID: 37058
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Nov 18 2009 12:00AM
Updated: Nov 18 2009 11:56PM
Credit: Daniel Duvall
Vulnerable: Drupal Ubercart 6.x-2.0
Drupal Ubercart 5.x-1.8
Not Vulnerable: Drupal Ubercart 6.X-2.1
Drupal Ubercart 5.x-1.9


 

Privacy Statement
Copyright 2010, SecurityFocus